OpenMesh

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - v -

- valence() : OpenMesh::PolyConnectivity
- VdE() : OpenMesh::Subdivider::Uniform::CompositeT< MeshType, RealType >
- VdEc() : OpenMesh::Subdivider::Uniform::CompositeT< MeshType, RealType >
- VdEg() : OpenMesh::Subdivider::Uniform::CompositeT< MeshType, RealType >
- VE() : OpenMesh::Subdivider::Uniform::CompositeT< MeshType, RealType >
- ve_begin() : OpenMesh::PolyConnectivity
- ve_end() : OpenMesh::PolyConnectivity
- ve_iter() : OpenMesh::PolyConnectivity
- vectorize() : VectorT< Scalar, N >
- vectorized() : VectorT< Scalar, N >
- VectorT() : VectorT< Scalar, N >
- vertex() : OpenMesh::Concepts::KernelT< FinalMeshItems >
- vertex_handle() : OpenMesh::Concepts::MeshItems::HalfedgeT< Refs_ > , OpenMesh::Concepts::KernelT< FinalMeshItems >
- vertex_split() : OpenMesh::TriConnectivity , OpenMesh::TriMeshT< Kernel >
- VertexEdgeIterT() : OpenMesh::Iterators::VertexEdgeIterT< Mesh >
- VertexFaceIterT() : OpenMesh::Iterators::VertexFaceIterT< Mesh >
- VertexIHalfedgeIterT() : OpenMesh::Iterators::VertexIHalfedgeIterT< Mesh >
- VertexOHalfedgeIterT() : OpenMesh::Iterators::VertexOHalfedgeIterT< Mesh >
- VertexT() : OpenMesh::Concepts::MeshItems::VertexT< Refs_ >
- VertexVertexIterT() : OpenMesh::Iterators::VertexVertexIterT< Mesh >
- vertices() : OpenMesh::PolyConnectivity
- vertices_begin() : OpenMesh::Concepts::KernelT< FinalMeshItems > , OpenMesh::PolyConnectivity , OpenMesh::Concepts::KernelT< FinalMeshItems >
- vertices_empty() : OpenMesh::Concepts::KernelT< FinalMeshItems >
- vertices_end() : OpenMesh::PolyConnectivity , OpenMesh::Concepts::KernelT< FinalMeshItems >
- vertices_sbegin() : OpenMesh::PolyConnectivity
- VF() : OpenMesh::Subdivider::Uniform::CompositeT< MeshType, RealType >
- vf_begin() : OpenMesh::PolyConnectivity
- vf_end() : OpenMesh::PolyConnectivity
- vf_iter() : OpenMesh::PolyConnectivity
- VFa() : OpenMesh::Subdivider::Uniform::CompositeT< MeshType, RealType >
- vih_begin() : OpenMesh::PolyConnectivity
- vih_end() : OpenMesh::PolyConnectivity
- vih_iter() : OpenMesh::PolyConnectivity
- voh_begin() : OpenMesh::PolyConnectivity
- voh_end() : OpenMesh::PolyConnectivity
- voh_iter() : OpenMesh::PolyConnectivity
- VV() : OpenMesh::Subdivider::Uniform::CompositeT< MeshType, RealType >
- vv_begin() : OpenMesh::PolyConnectivity
- vv_end() : OpenMesh::PolyConnectivity
- vv_iter() : OpenMesh::PolyConnectivity
- VVc() : OpenMesh::Subdivider::Uniform::CompositeT< MeshType, RealType >